                <nav id="nav-hidden" class="navbar navbar-default hidden-xs hidden-affix" th:replace="${headerBrand} ?: _">
                    <div class="container">
                        <div class="navbar-header">
                            <a class="navbar-brand logoRf"  >
                                <img <%- theming('src', '/images/logo/Logo_RF.jpg') %> />
                            </a>
                            <a class="navbar-brand" href="https://www.inpi.fr/">
                                <img <%- theming('src', '/images/logo/inpi.png') %> />
                            </a>
                            <a class="navbar-brand" th:href="@{${@appProperties.frontUrl}}" href="/">
                                <img <%- theming('src', '/images/logo/long-base.png') %> style="height: 512" />
                                <span class="baseline" data-domain="ge" th:if="${subTheme eq 'guichet-entreprises'}"><%- messages.baseline.ge -%></span>
                                <span class="baseline" data-domain="gq" th:if="${subTheme eq 'guichet-qualifications'}"><%- messages.baseline.gq -%></span>
                                <span class="baseline" data-domain="gp" th:if="${subTheme eq 'guichet-partenaires'}"><%- messages.baseline.gp -%></span>
                            </a>
                        </div>
                    </div>
                </nav>
